Subject: Re: bug#9766: 24.0.50; rmail-forward makes attachment that doesn't read right

From: Eli Zaretskii <[email-masked]>
Date: Tue, 18 Oct 2011 05:47:31 +0200

> Date: Mon, 17 Oct 2011 17:42:27 -0400
> From: Richard Stallman <[email-masked]>
> CC: [email-masked]
> 
>     For the definitive answer, I suggest to start Emacs with the default
>     value of mail-user-agent, start Rmail, forward (to yourself) a message
>     with attachments, and then look at hoe message.el did it.
> 
> But that is not conclusive.

Why not?  Last time I tried it, the result was correctly displayed by
Rmail.

> What we need is a person who knows MIME
> well enough to look at the generated text, and tell us if it has an error.

We have Lars and we have Rainer.  I wouldn't worry about that.